* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; }

html, body {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  margin: 0;
  padding: 0;
  font-family: "Microsoft JhengHei", Arial, Helvetica, sans-serif;
  overflow-x: hidden;
  color: #000;
  font-size: 1rem; }

a:hover {
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

a:focus {
  outline: 10px solid DodgerBlue; }

a, button {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  text-decoration: none;
  outline: none; }

::-webkit-scrollbar {
  width: 8px; }

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
  display: none; }

::-webkit-scrollbar-track-piece {
  background-color: #f2c849; }

::-webkit-scrollbar-thumb:vertical {
  background-color: #465f88; }

::selection {
  background: #6fc63f;
  color: #fff; }

.inside_nav {
  background: #d7cfc0 url(../image/cloud-4.png) no-repeat center;
  background-position: 42% 19%; }
  .inside_nav.scrolled {
    background: none; }

.navbar-default {
  -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  padding-top: 2em; }
  .navbar-default .nav_top {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    position: relative; }
    .navbar-default .nav_top .nav_box {
      display: flex;
      align-items: flex-start;
      justify-content: flex-end; }

.nav_link {
  margin-right: 15px; }
  .nav_link ul {
    margin-bottom: 0; }
    .nav_link ul li {
      display: inline-block;
      vertical-align: middle; }
      .nav_link ul li:last-child {
        border-left: 1px solid #6e6e4c;
        margin-left: 10px;
        padding-left: 10px; }
      .nav_link ul li a {
        color: #6e6e4c;
        text-decoration: none;
        font-size: 0.92rem; }
        .nav_link ul li a:hover, .nav_link ul li a:focus {
          color: #4293ba; }

.nav_fontsize {
  margin-right: 2em; }
  .nav_fontsize span {
    display: inline-block;
    vertical-align: middle;
    color: #6e6e4c;
    font-size: 0.92rem; }
  .nav_fontsize a {
    display: inline-block;
    vertical-align: middle;
    color: #6e6e4c;
    font-size: 0.92rem;
    margin: 0 auto;
    width: 22px;
    height: 22px;
    text-align: center;
    border-radius: 100%;
    text-decoration: none; }
    .nav_fontsize a:hover, .nav_fontsize a:focus, .nav_fontsize a.active {
      background-color: #6fc63f;
      color: #fff; }

.search_box form {
  position: relative; }
.search_box .form-control {
  display: inline-block;
  vertical-align: middle;
  background: #fff url(../image/icon/search.png) no-repeat left center;
  background-position-x: 5%;
  width: 260px;
  height: 30px;
  border: 0;
  padding-left: 40px; }
.search_box button {
  display: inline-block;
  vertical-align: middle;
  font-size: 0.92rem;
  color: #fff;
  background-color: #4293ba;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border: 0;
  width: 79px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 0;
  margin: auto; }
.search_box ol {
  display: block;
  text-align: right; }
  .search_box ol li {
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    font-size: 0.83rem;
    color: #6e6e4c;
    font-weight: bold; }
    .search_box ol li a {
      font-size: 0.83rem;
      color: #548124;
      text-decoration: underline; }

.nav_box2 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2em auto; }
  .nav_box2 ul {
    background-color: #f2c849;
    width: 70%;
    height: 70px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 0; }
    .nav_box2 ul li {
      position: relative;
      list-style: none; }
      .nav_box2 ul li a {
        display: block;
        font-size: 1.25rem;
        color: #000;
        font-weight: bold;
        padding: 0.5em 1em;
        border-radius: 50px;
        text-decoration: none;
        text-align: center;
        position: relative; }
        .nav_box2 ul li a:before {
          -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
          transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
          display: block;
          content: "";
          background: url(../image/icon/nav_icon.png) no-repeat center;
          width: 21px;
          height: 21px;
          position: absolute;
          top: -30px;
          left: 0;
          right: 0;
          margin: auto;
          opacity: 0; }
      .nav_box2 ul li ul {
        display: none;
        position: absolute;
        top: 100%;
        left: -30px;
        margin: auto;
        min-width: 200px;
        background-color: #3b4f8c;
        height: auto;
        border-radius: 8px;
        padding: 0.5em; }
        .nav_box2 ul li ul li a {
          color: #fff;
          font-weight: normal; }
          .nav_box2 ul li ul li a:before {
            content: normal; }
      .nav_box2 ul li:hover a, .nav_box2 ul li:focus a {
        background-color: #3b4f8c;
        color: #fff; }
        .nav_box2 ul li:hover a:before, .nav_box2 ul li:focus a:before {
          opacity: 1;
          top: -12px; }
      .nav_box2 ul li:hover ul, .nav_box2 ul li:focus ul {
        display: block; }
        .nav_box2 ul li:hover ul li a:hover, .nav_box2 ul li:hover ul li a:focus, .nav_box2 ul li:focus ul li a:hover, .nav_box2 ul li:focus ul li a:focus {
          background-color: #f2c849;
          color: #000; }

.togglebar {
  display: none; }

@media (max-width: 1280px) {
  .nav_box2 ul li a {
    font-size: 1.1rem; } }
@media (max-width: 1199px) {
  .nav_box2 ul {
    width: 85%; }

  .nav_box2 {
    margin: 1em auto; } }
@media (max-width: 1099px) {
  .nav_box2 {
    margin: 1em auto; } }
@media (max-width: 991px) {
  .navbar-default {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1em 1.5em; }
    .navbar-default .nav_top {
      width: auto; }

  .togglebar {
    -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background-color: #465f88;
    border-radius: 100%;
    cursor: pointer;
    position: relative;
    z-index: 99; }
    .togglebar i {
      -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
      transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
      display: block;
      width: 30px;
      height: 2px;
      background-color: #fff;
      margin-bottom: 8px; }
      .togglebar i:last-child {
        margin-bottom: 0; }
    .togglebar.active {
      position: relative;
      background-color: #4293ba; }
      .togglebar.active i {
        position: absolute; }
        .togglebar.active i:first-child {
          transform: rotate(45deg); }
        .togglebar.active i:nth-child(2) {
          opacity: 0; }
        .togglebar.active i:last-child {
          transform: rotate(135deg); }

  .nav_box2 {
    display: block;
    -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
    opacity: 0;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    overflow: hidden;
    height: 100%;
    margin: auto;
    overflow-y: auto;
    background-color: rgba(242, 200, 73, 0.9);
    padding-top: 3em;
    transform: translateX(60em);
    z-index: -9; }
    .nav_box2 ul {
      width: 100%;
      height: 100%;
      border-radius: 0;
      display: block;
      background-color: transparent;
      text-align: center; }
      .nav_box2 ul li {
        display: inline-block;
        vertical-align: middle;
        vertical-align: top;
        width: 49%;
        margin-bottom: 10px; }
        .nav_box2 ul li ul {
          position: initial;
          display: block;
          min-width: 100%;
          margin-top: 10px; }
          .nav_box2 ul li ul li a {
            padding: 0.5em 0;
            font-size: 1rem; }
    .nav_box2.active {
      display: block;
      opacity: 1;
      transform: translateX(0);
      z-index: 9; }
    .nav_box2 .nav_link {
      margin: 0 auto; }
      .nav_box2 .nav_link ul {
        text-align: center; }
        .nav_box2 .nav_link ul li {
          width: auto; }
          .nav_box2 .nav_link ul li a {
            font-size: 1rem;
            padding: 0; }
            .nav_box2 .nav_link ul li a:before {
              content: normal; }
            .nav_box2 .nav_link ul li a:hover, .nav_box2 .nav_link ul li a:focus {
              background-color: transparent;
              color: #4293ba; }
    .nav_box2 .nav_fontsize {
      margin: 0 auto 0.5em;
      text-align: center; }
    .nav_box2 .search_box {
      text-align: center; }
      .nav_box2 .search_box .form-control {
        width: 90%; }
      .nav_box2 .search_box button {
        right: 24px; }
      .nav_box2 .search_box ol {
        text-align: center; } }
@media (max-width: 480px) {
  .nav_box2 ul li ul {
    margin-bottom: 10px; }
    .nav_box2 ul li ul li {
      width: 100%; }
      .nav_box2 ul li ul li a {
        padding: 0; }

  .nav_box2 .search_box {
    margin-bottom: 15px; }
    .nav_box2 .search_box button {
      right: 10px; } }
.navbar-default.scrolled {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #f2c849;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.2em 5em;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); }
  .navbar-default.scrolled .nav_box {
    display: none; }
  .navbar-default.scrolled .nav_top {
    width: auto; }
  .navbar-default.scrolled .nav_box2 {
    width: 100%;
    justify-content: flex-end;
    margin: 0 auto; }
    .navbar-default.scrolled .nav_box2 ul {
      width: 100%; }

@media (max-width: 1440px) {
  .navbar-default.scrolled .nav_box2 ul {
    width: 100%; }
    .navbar-default.scrolled .nav_box2 ul li a {
      padding: 0.5em; } }
@media (max-width: 1099px) {
  .navbar-default.scrolled {
    padding: 0 1em; }
    .navbar-default.scrolled .nav_box2 ul {
      width: 100%; } }
@media (max-width: 991px) {
  .navbar-default.scrolled {
    padding: 0.5em 2em; }
    .navbar-default.scrolled .nav_box {
      display: block; } }
.accesskey {
  position: absolute;
  z-index: 2; }
  .accesskey a {
    color: #000; }

.index_img {
  position: relative;
  z-index: 1; }

.cloud-1 {
  transition: animation 0.5s ease-out;
  display: block;
  position: absolute;
  top: 15em;
  bottom: 0;
  left: 20em;
  margin: auto;
  -webkit-animation: cloud1 3s infinite;
  -moz-animation: cloud1 3s infinite;
  -ms-animation: cloud1 3s infinite;
  -o-animation: cloud1 3s infinite;
  animation: cloud1 3s infinite;
  animation-iteration-count: 1;
  width: 13.5%; }

@keyframes cloud1 {
  from {
    transform: none;
    width: 13.5%; }
  40% {
    opacity: 1; }
  to {
    transform: rotate(-15deg) translate(24em, -11em);
    width: 0;
    opacity: 0; } }
@-webkit-keyframes cloud1 {
  from {
    transform: none;
    width: 13.5%; }
  40% {
    opacity: 1; }
  to {
    transform: rotate(-15deg) translate(24em, -11em);
    width: 0;
    opacity: 0; } }
.cloud-2 {
  display: block;
  width: 158px;
  height: 100px;
  background: url(../image/cloud-2.png) no-repeat center top;
  position: absolute;
  top: -6em;
  bottom: 0;
  left: 5px;
  right: 0;
  margin: auto; }

.rain {
  display: block;
  width: 158px;
  height: 120px;
  background: url(../image/rain.png) repeat-y center top;
  position: absolute;
  top: 1em;
  bottom: 0;
  left: -11em;
  right: 0;
  margin: auto;
  -webkit-animation: rain 2s infinite;
  -moz-animation: rain 2s infinite;
  -ms-animation: rain 2s infinite;
  -o-animation: rain 2s infinite;
  animation: rain 2s infinite; }

.rain2 {
  display: block;
  width: 158px;
  height: 120px;
  background: url(../image/rain.png) repeat-y center top;
  position: absolute;
  top: 0em;
  bottom: 0;
  left: 0.6em;
  right: 0;
  margin: auto;
  -webkit-animation: rain 1.5s infinite;
  -moz-animation: rain 1.5s infinite;
  -ms-animation: rain 1.5s infinite;
  -o-animation: rain 1.5s infinite;
  animation: rain 1.5s infinite;
  animation-delay: 0.2s; }

@keyframes rain {
  from {
    background-position-y: 0; }
  to {
    background-position-y: 100%; } }
@-webkit-keyframes rain {
  from {
    background-position-y: 0; }
  to {
    background-position-y: 100%; } }
.cloud-3 {
  transition: animation 0.5s ease-out;
  display: block;
  position: absolute;
  top: 7em;
  bottom: 0;
  left: 0;
  right: -34em;
  margin: auto;
  -webkit-animation: cloud3 6s infinite;
  -moz-animation: cloud3 6s infinite;
  -ms-animation: cloud3 6s infinite;
  -o-animation: cloud3 6s infinite;
  animation: cloud3 6s infinite; }

@keyframes cloud3 {
  from {
    top: 7em; }
  50% {
    top: 5em; }
  to {
    top: 7em; } }
@-webkit-keyframes cloud3 {
  from {
    top: 7em; }
  50% {
    top: 5em; }
  to {
    top: 7em; } }
.cloud-4 {
  transition: animation 0.5s ease-out;
  display: block;
  position: absolute;
  top: 20em;
  bottom: 0;
  right: 12em;
  margin: auto; }

@media (max-width: 1680px) {
  .rain2 {
    height: 110px; }

  .rain {
    height: 110px; }

  .cloud-4 {
    top: 18em;
    right: 8em; }

  .cloud-1 {
    left: 10em; } }
@media (max-width: 1440px) {
  .cloud-4 {
    top: 15em; } }
@media (max-width: 1380px) {
  .rain2 {
    height: 85px; }

  .rain {
    left: 0;
    height: 85px; }

  .cloud-4 {
    bottom: 2em;
    right: 6em;
    width: 8%; }

  .cloud-1 {
    top: 10em;
    width: 16%; } }
@media (max-width: 1199px) {
  .cloud-3 {
    right: -30em;
    width: 7%; } }
@media (max-width: 991px) {
  .rain, .cloud-1, .cloud-3, .cloud-4 {
    display: none; } }
.index_banner-slick {
  margin-top: -4em; }
  .index_banner-slick .slick-prev, .index_banner-slick .slick-next {
    width: 59px;
    height: 59px;
    z-index: 9;
    background: url(../image/icon/arrows2.png) no-repeat center; }
    .index_banner-slick .slick-prev:hover, .index_banner-slick .slick-prev:focus, .index_banner-slick .slick-next:hover, .index_banner-slick .slick-next:focus {
      background: url(../image/icon/arrows.png) no-repeat center; }
    .index_banner-slick .slick-prev:focus, .index_banner-slick .slick-next:focus {
      outline: 10px solid DodgerBlue; }
  .index_banner-slick .slick-prev {
    transform: scale(-1);
    left: 30px; }
  .index_banner-slick .slick-next {
    right: 30px; }

.in_bg {
  position: absolute;
  bottom: -17px;
  left: 0; }

.in_bg2 {
  background: #efecec url(../image/bg2.png) no-repeat center;
  min-height: 800px;
  padding: 2em 0 20em; }

.in_title {
  margin: 1.5em auto;
  position: relative; }
  .in_title_h3 {
    text-align: center;
    font-size: 2rem;
    color: #3a4356;
    font-weight: bold;
    margin-bottom: 1em; }
  .in_title span {
    font-size: 1.1rem;
    color: #ffffff;
    background-color: #595656;
    border-radius: 50px;
    padding: 0.3em 1em;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto; }

.in_box {
  margin: 0.4em auto 2.5em; }
  .in_box a {
    display: block;
    background-color: #fff;
    padding: 1em;
    border-radius: 8px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    text-decoration: none; }
    .in_box a img {
      margin: 0 auto 10px; }
    .in_box a span {
      display: block;
      background-color: #d7f2de;
      border-radius: 50px;
      text-align: center;
      font-size: 1rem;
      color: #595656;
      margin: 15px 0 10px;
      width: 133px;
      line-height: 34px; }
    .in_box a h3 {
      font-size: 1.25rem;
      color: #000000;
      font-weight: bold;
      margin-bottom: 15px;
      line-height: 26px; }
    .in_box a p {
      font-size: 1rem;
      color: #595656;
      margin-bottom: 2.5em; }
    .in_box a b {
      display: block;
      text-align: right;
      font-size: 1.1rem;
      color: #b0af9d; }

.in_box2 {
  background-color: #ffffff;
  border-radius: 6px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  margin: 2.5em auto;
  padding: 1.5em 1.5em 1.8em;
  position: relative; }
  .in_box2 img {
    margin: 0 auto;
    margin-top: -3em; }
  .in_box2 p {
    text-align: center;
    font-size: 1.25rem;
    color: #3286a0;
    border-bottom: 1px dotted #a8a8a8;
    padding-bottom: 0.5em;
    margin-top: 0.5em;
    margin-bottom: 1em; }
  .in_box2 ul {
    padding-left: 10px; }
    .in_box2 ul li {
      list-style: none;
      font-size: 1.1rem;
      color: #3a4356;
      line-height: 30px;
      font-weight: bold; }
      .in_box2 ul li span {
        display: inline-block;
        vertical-align: middle;
        color: #0F6C99; }
        .in_box2 ul li span:before {
          display: inline-block;
          vertical-align: middle;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 4.5px 0 4.5px 5px;
          border-color: transparent transparent transparent #c4e5e5;
          margin-right: 5px; }
  .in_box2 b {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90%;
    height: 40px;
    color: #fffefe;
    font-size: 1.1rem;
    background-color: #597d06;
    border-radius: 50px;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: auto; }

.in_more {
  margin: 1em auto;
  position: relative;
  z-index: 9; }
  .in_more a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    color: #fff;
    background: #5c617e url(../image/icon/arrows.png) no-repeat right center;
    background-position-x: 95%;
    border-radius: 50px;
    height: 70px;
    width: 300px;
    text-decoration: none;
    margin: 0 auto; }
    .in_more a:hover, .in_more a:focus {
      background-color: #0068b7; }

.in_bg3 {
  background: url(../image/bg3.png) no-repeat top center;
  background-size: cover;
  margin-top: -24em;
  min-height: 500px;
  padding-bottom: 3em;
  position: relative; }
  .in_bg3 .in_pic1 {
    position: absolute;
    left: 7em;
    bottom: -4px;
    z-index: 1;
    width: 7.9%; }
  .in_bg3 .in_pic2 {
    position: absolute;
    right: 6em;
    bottom: -1.5em;
    z-index: 1;
    width: 11.8%; }

.in_link {
  margin-top: 10em;
  margin-bottom: 5em; }
  .in_link ul li {
    display: inline-block;
    vertical-align: middle;
    padding-right: 2em;
    background: url(../image/pic_6.png) no-repeat bottom right;
    background-position-x: 90%; }
    .in_link ul li a {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 149px;
      height: 149px;
      border-radius: 100%;
      background-color: #00b7ee;
      color: #fff;
      font-size: 1.4rem;
      text-align: center;
      padding: 1em 0.8em;
      text-decoration: none;
      font-weight: bold; }
      .in_link ul li a:hover, .in_link ul li a:focus {
        background-color: #0068b7; }

.in_box3 {
  margin: 3em auto 4em; }
  .in_box3 img {
    margin: 0 auto; }

.footer {
  position: relative; }
  .footer .f_close {
    position: absolute;
    top: -2.5em;
    left: 0;
    right: 0;
    margin: auto; }
    .footer .f_close a {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100px;
      height: 50px;
      background-color: #f2c849;
      border-top-left-radius: 50px;
      border-top-right-radius: 50px;
      margin: 0 auto; }
      .footer .f_close a img {
        margin: 0 auto; }
        .footer .f_close a img:last-child {
          display: none; }
    .footer .f_close.active a img:last-child {
      display: block; }
    .footer .f_close.active a img:first-child {
      display: none; }

.footer2 {
  background: #f2c849 url(../image/bg4.png) no-repeat center;
  position: relative;
  padding-top: 3em; }
  .footer2 ol {
    margin-bottom: 20px; }
    .footer2 ol li {
      display: block;
      list-style: none;
      margin-bottom: 10px; }
      .footer2 ol li a {
        display: block;
        background-color: #595656;
        border-radius: 50px;
        color: #fff;
        font-size: 1.08rem;
        text-align: center;
        font-weight: bold;
        padding: 0.6em 0;
        text-decoration: none; }
        .footer2 ol li a:hover, .footer2 ol li a:focus {
          background-color: #00b7ee; }
  .footer2 .footer_box {
    margin-bottom: 20px; }
    .footer2 .footer_box h3 {
      color: #000000;
      font-size: 1.1rem;
      font-weight: bold;
      margin-top: 0;
      margin-bottom: 20px; }
    .footer2 .footer_box ul li {
      list-style: none;
      margin-bottom: 10px; }
      .footer2 .footer_box ul li a {
        color: #000000;
        font-size: 1.1rem;
        text-decoration: none; }
        .footer2 .footer_box ul li a:hover, .footer2 .footer_box ul li a:focus {
          color: #00b7ee; }

.footer4 {
  background-color: #4d6173;
  padding: 2em 0; }
  .footer4 p {
    clear: both;
    color: #fff;
    font-size: 0.92rem;
    line-height: 26px;
    margin-bottom: 0;
    margin-bottom: 1.5em; }
  .footer4 img {
    margin-bottom: 10px; }
  .footer4 .f_img {
    float: right; }
  .footer4 dl {
    float: right; }
    .footer4 dl dd {
      color: #fff;
      font-size: 0.92rem; }
  .footer4 .footer_box2 {
    margin-bottom: 30px; }
    .footer4 .footer_box2 ul li {
      display: inline-block;
      vertical-align: middle;
      margin-right: 10px;
      margin-bottom: 10px; }
      .footer4 .footer_box2 ul li a {
        display: block;
        font-size: 1.08rem;
        color: #000000;
        background-color: #f28d77;
        padding: 0.5em 1em;
        border-radius: 50px;
        text-decoration: none; }
        .footer4 .footer_box2 ul li a:hover, .footer4 .footer_box2 ul li a:focus {
          background-color: #0068b7;
          color: #fff; }

.top {
  position: absolute;
  right: 8em;
  bottom: 4em; }

@media (max-width: 1630px) {
  .in_bg3 .in_pic1 {
    left: 3em; } }
@media (max-width: 1400px) {
  .in_bg3 .in_pic1 {
    left: 1em;
    bottom: -2em; } }
@media (max-width: 1099px) {
  .top {
    right: 2em;
    bottom: 3em; } }
@media (max-width: 991px) {
  .flex {
    display: flex;
    flex-direction: column; }
    .flex .col-md-4 {
      order: 1; }
    .flex .col-md-8 {
      order: 2;
      width: 100%; }

  .in_bg3 .in_pic2 {
    right: 1em; }

  .footer4 .f_img {
    float: none; }
  .footer4 dl {
    float: none; }

  .in_bg {
    bottom: 0; } }
@media (max-width: 767px) {
  .in_title {
    text-align: center; }
    .in_title span {
      display: inline-block;
      position: initial;
      margin-top: 10px; }

  .top {
    right: 1em;
    bottom: 1em; }

  .in_link ul li {
    padding-right: 1em; } }
@media (max-width: 576px) {
  .footer4 .footer_box2 ul li a {
    padding: 0.5em 0.5em; }

  .index_banner-slick .slick-prev,
  .index_banner-slick .slick-next {
    width: 30px;
    height: 30px;
    background-size: contain; }
    .index_banner-slick .slick-prev:hover, .index_banner-slick .slick-prev:focus,
    .index_banner-slick .slick-next:hover,
    .index_banner-slick .slick-next:focus {
      background-size: contain; }

  .index_banner-slick .slick-next {
    right: 15px; }

  .index_banner-slick .slick-prev {
    left: 15px; }

  .in_link ul li a {
    width: 120px;
    height: 120px;
    padding: 1em 0; }

  .in_link ul li {
    padding-right: 0.5em; } }
@media (max-width: 480px) {
  .in_link ul {
    text-align: center; }
    .in_link ul li {
      padding-right: 0;
      background: none; }
      .in_link ul li a {
        padding: 0.3em;
        width: 120px;
        height: 120px; } }
@media (max-width: 375px) {
  .in_link ul li a {
    width: 104px;
    height: 104px; } }
@media (max-width: 360px) {
  .in_link ul li a {
    width: 94px;
    height: 94px;
    font-size: 1.1rem; } }
.in_banner {
  display: block;
  position: relative;
  margin-top: 14.5em; }
  .in_banner h1 {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 6em;
    margin: auto;
    font-size: 3.1rem;
    height: 60px; }

.lp_bg {
  padding-bottom: 4em; }

.lp_box {
  margin: 20px auto; }
  .lp_box ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px; }
    .lp_box ul li a {
      display: block;
      font-size: 1.1rem;
      color: #000000; }
    .lp_box ul li:last-child {
      background-color: #465f88;
      border-radius: 50px; }
      .lp_box ul li:last-child a {
        color: #fff;
        padding: 0.1em 1em; }

.lp_title {
  margin: 1.5em auto; }
  .lp_title_h3 {
    font-size: 1.9rem;
    text-align: center; }
    .lp_title_h3:after {
      display: block;
      content: "";
      width: 65px;
      height: 3px;
      background-color: #465f88;
      margin: 0.5em auto; }

.lp_box2 {
  margin: 2em auto;
  display: flex;
  align-items: center;
  justify-content: space-between; }
  .lp_box2 ul {
    margin-bottom: 0; }
    .lp_box2 ul li {
      display: inline-block;
      vertical-align: middle;
      font-size: 1.1rem;
      margin-right: 20px; }
      .lp_box2 ul li span {
        display: inline-block;
        vertical-align: middle;
        background-color: #0068b7;
        border-radius: 50px;
        padding: 0.2em 1em;
        color: #fff;
        text-align: center;
        margin-right: 10px; }

.lp_editor_box img {
  margin: 0 auto 20px; }
.lp_editor_box p {
  font-size: 1.1rem;
  line-height: 30px; }

.lp_editor_box2 {
  padding: 1em;
  background-color: #00b7ee;
  border-radius: 6px;
  margin: 1em auto; }
  .lp_editor_box2 p {
    font-size: 1.1rem;
    line-height: 30px;
    color: #fff;
    margin-bottom: 0; }

.lp_editor_box3 {
  margin: 20px auto; }
  .lp_editor_box3 label {
    display: block;
    font-weight: normal; }
    .lp_editor_box3 label .form-control {
      display: inline-block;
      vertical-align: middle;
      width: 80px;
      margin: 0 10px;
      text-align: center; }

.lp_editor_box4 {
  margin: 1em auto; }
  .lp_editor_box4 table {
    width: 100%; }
    .lp_editor_box4 table tr th {
      background-color: #465f88;
      color: #fff;
      padding: 1em;
      border-top-left-radius: 20px;
      border-top-right-radius: 20px;
      text-align: center;
      font-size: 1.1rem;
      border-bottom: 3px solid #fff; }
    .lp_editor_box4 table tr td {
      background-color: #c3dbe5;
      color: #000;
      font-size: 1.1rem;
      padding: 1em;
      border-bottom: 3px solid #fff;
      font-weight: bold; }
      .lp_editor_box4 table tr td a {
        color: #000;
        font-size: 1.1rem; }
        .lp_editor_box4 table tr td a:hover, .lp_editor_box4 table tr td a:focus {
          color: #00b7ee; }

.lp_editor_box5 {
  margin: 1em auto; }
  .lp_editor_box5 table {
    width: 100%; }
    .lp_editor_box5 table tr th {
      background-color: #465f88;
      color: #fff;
      padding: 1em;
      text-align: center;
      font-size: 1.1rem;
      border-bottom: 3px solid #fff;
      border-right: 3px solid #fff;
      width: 20%; }
    .lp_editor_box5 table tr td {
      background-color: #c3dbe5;
      color: #000;
      font-size: 1.1rem;
      padding: 1em;
      border-bottom: 3px solid #fff;
      font-weight: bold; }

.lp_items {
  -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  margin: 5px 15px; }
  .lp_items img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px; }
  .lp_items .lp_items_box {
    padding: 1.5em; }
    .lp_items .lp_items_box p {
      font-size: 1.25rem;
      color: #000; }
  .lp_items:hover, .lp_items:focus {
    background-color: #d2f0f2; }

.lp_photo_slick {
  margin: 1.5em auto; }
  .lp_photo_slick .slick-prev, .lp_photo_slick .slick-next {
    width: 59px;
    height: 59px;
    z-index: 9;
    background: url(../image/icon/arrows2.png) no-repeat center; }
    .lp_photo_slick .slick-prev:hover, .lp_photo_slick .slick-prev:focus, .lp_photo_slick .slick-next:hover, .lp_photo_slick .slick-next:focus {
      background: url(../image/icon/arrows.png) no-repeat center; }
    .lp_photo_slick .slick-prev:focus, .lp_photo_slick .slick-next:focus {
      outline: 10px solid DodgerBlue; }
  .lp_photo_slick .slick-prev {
    transform: scale(-1);
    left: -8%; }
  .lp_photo_slick .slick-next {
    right: -8%; }

.lp_link {
  border-radius: 8px;
  padding: 1em 2em 1em;
  background-color: #efecec; }
  .lp_link dl {
    margin-bottom: 0; }
    .lp_link dl dd {
      background: url(../image/icon/arrows3.png) no-repeat left center;
      padding: 1em 0;
      padding-left: 2.5em;
      border-bottom: 1px solid #b5b5b5;
      font-size: 1.25rem;
      color: #000; }
      .lp_link dl dd a {
        font-size: 1.25rem;
        color: #000;
        text-decoration: none; }
        .lp_link dl dd a:hover, .lp_link dl dd a:focus {
          color: #00b7ee; }
      .lp_link dl dd:last-child {
        border: 0; }

.lp_dowload ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1em;
  background-color: #fff4e4;
  border-radius: 8px;
  margin: 0.5em auto;
  font-size: 1.25rem;
  color: #000000; }
  .lp_dowload ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    font-size: 1rem;
    color: #00b7ee;
    width: 175px;
    height: 43px;
    border-radius: 50px;
    border: 1px solid #00b7ee;
    background-color: #fff;
    text-decoration: none; }
    .lp_dowload ul li a i {
      -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
      transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
      display: inline-block;
      vertical-align: middle;
      width: 30px;
      height: 28px;
      background: url(../image/icon/icon-1.png) no-repeat center;
      margin-right: 10px; }
    .lp_dowload ul li a:hover, .lp_dowload ul li a:focus {
      background-color: #00b7ee;
      color: #fff; }
      .lp_dowload ul li a:hover i, .lp_dowload ul li a:focus i {
        background: url(../image/icon/icon.png) no-repeat center; }

.print_box {
  margin: 2em auto 3em; }
  .print_box ul {
    text-align: center; }
    .print_box ul li {
      display: inline-block;
      vertical-align: middle;
      margin: 0 10px; }
      .print_box ul li a {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto;
        width: 227px;
        height: 64px;
        border-radius: 50px;
        background-color: #5c617e;
        color: #fff;
        font-size: 1.1rem;
        text-decoration: none; }
        .print_box ul li a img {
          margin-right: 15px; }
        .print_box ul li a:hover, .print_box ul li a:focus {
          background-color: #00b7ee; }
      .print_box ul li.back img {
        transform: scaleX(-1); }

.lp_box3 {
  margin: 1em auto 3em; }
  .lp_box3 table {
    width: 100%; }
    .lp_box3 table tr th {
      background-color: #465f88;
      color: #fff;
      padding: 1em;
      text-align: center;
      font-size: 1.1rem;
      border-bottom: 3px solid #fff; }
      .lp_box3 table tr th:first-child {
        width: 20%;
        border-top-left-radius: 20px; }
      .lp_box3 table tr th:last-child {
        border-top-right-radius: 20px; }
    .lp_box3 table tr td {
      background-color: #c3dbe5;
      color: #000;
      font-size: 1.1rem;
      padding: 1em;
      border-bottom: 3px solid #fff;
      font-weight: bold; }
      .lp_box3 table tr td:first-child {
        text-align: center;
        border-right: 3px solid #fff; }
      .lp_box3 table tr td a {
        color: #000;
        font-size: 1.1rem; }
        .lp_box3 table tr td a:hover, .lp_box3 table tr td a:focus {
          color: #00b7ee; }

.lp_box4 a {
  -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  border-radius: 10px;
  margin-bottom: 3em;
  background-color: #fff;
  border-radius: 12px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  display: block;
  text-decoration: none;
  min-height: 370px;
  position: relative; }
  .lp_box4 a b {
    display: inline-block;
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 1;
    font-size: 1rem;
    border-radius: 4px;
    color: #fff;
    padding: 0.3em 0.5em;
    padding-left: 1.8em;
    background: #465f88 url(../image/icon/arrows4.png) no-repeat center;
    background-position-x: 10%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); }
  .lp_box4 a img {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px; }
  .lp_box4 a span {
    display: inline-block;
    margin-left: 1em;
    background-color: #0068b7;
    font-size: 1rem;
    border-radius: 4px;
    color: #fff;
    padding: 0.5em;
    position: relative;
    top: -1.2em; }
  .lp_box4 a h3 {
    padding: 0 1em;
    font-size: 1.25rem;
    color: #000000;
    margin-top: 0;
    margin-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 24px;
    height: 72px; }
  .lp_box4 a:hover, .lp_box4 a:focus {
    background-color: #d2f0f2; }

.lp_box5 a {
  -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  border-radius: 10px;
  margin-bottom: 3em;
  background-color: #fff;
  border-radius: 12px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  display: block;
  text-decoration: none;
  min-height: 370px;
  position: relative; }
  .lp_box5 a b {
    display: inline-block;
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 1;
    font-size: 1rem;
    border-radius: 4px;
    color: #fff;
    padding: 0.3em 0.5em;
    padding-left: 1.8em;
    background: #465f88 url(../image/icon/arrows4.svg) no-repeat center;
    background-position-x: 10%;
    background-size: 18%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); }
  .lp_box5 a img {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px; }
  .lp_box5 a h3 {
    padding: 0 1em;
    font-size: 1.25rem;
    color: #000000;
    margin-top: 1em;
    margin-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 24px;
    height: 72px; }
  .lp_box5 a:hover, .lp_box5 a:focus {
    background-color: #d2f0f2; }

.lp_box6 {
  text-align: right; }
  .lp_box6 .socal {
    margin: 20px auto; }

.print {
  page-break-inside: avoid; }

@page {
  margin: 0;
  size: A4 portrait; }
@media print {
  nav, header, footer, .print_box, .navbar-default.scrolled, .no-print, .lp_items {
    display: none; } }
@media (max-width: 1280px) {
  .lp_photo_slick .slick-prev {
    left: 0; }
  .lp_photo_slick .slick-next {
    right: 0; } }
@media (max-width: 1099px) {
  .in_banner {
    margin-top: 12.5em; } }
@media (max-width: 991px) {
  .in_banner {
    margin-top: 6.3em; }
    .in_banner h1 {
      left: 0;
      right: 0;
      text-align: center;
      font-size: 2.5rem; }

  .lp_box6 {
    text-align: left; } }
@media (max-width: 767px) {
  .lp_editor_box5 table tr th {
    width: 30%; }

  .lp_link dl dd {
    background-size: 12%;
    background: url(../image/icon/arrows3.png) no-repeat left top;
    padding: 1em 0;
    padding-left: 2em;
    padding-top: 0;
    margin-top: 1em; }

  .lp_link {
    padding: 1em; }

  .lp_box3 table tr th:first-child {
    width: 30%; } }
@media (max-width: 576px) {
  .lp_box2 {
    display: block; }
    .lp_box2 ul {
      margin-bottom: 15px; }

  .lp_dowload ul li a i {
    margin-right: 2px; }

  .print_box ul li a {
    width: 150px; }

  .lp_dowload ul li {
    display: block;
    padding: 0.5em; }
    .lp_dowload ul li a {
      margin-top: 20px; }

  .lp_box4 a {
    min-height: auto;
    padding-bottom: 1.5em; } }
@media (max-width: 480px) {
  .lp_box2 ul li {
    margin-bottom: 10px; } }
@media (max-width: 360px) {
  .print_box ul li {
    display: block;
    margin: 10px; }
    .print_box ul li a {
      width: 100%; } }
.np_box a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f4efb7 url(../image/bg6.png) no-repeat center;
  background-size: cover;
  border-radius: 10px;
  min-height: 202px;
  margin: 2em auto;
  text-decoration: none;
  position: relative; }
  .np_box a h3 {
    font-size: 1.9rem;
    text-align: center;
    color: #000;
    position: relative;
    z-index: 1; }
  .np_box a:after {
    -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #465f88;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px; }
  .np_box a:hover, .np_box a:focus {
    background: #465f88 url(../image/bg6-2.png) no-repeat center;
    background-size: cover; }
    .np_box a:hover h3, .np_box a:focus h3 {
      color: #fff; }
    .np_box a:hover:after, .np_box a:focus:after {
      height: 100%;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      opacity: 0; }

.sitemap_box h3 {
  font-size: 1.5rem;
  color: #000000;
  font-weight: bold;
  margin-top: 1em; }
.sitemap_box p {
  font-size: 1.25rem;
  margin-bottom: 3em;
  line-height: 32px; }

.sitemap_box2 {
  background-color: #cce5f1;
  border-radius: 10px;
  height: auto;
  margin: 1em auto;
  min-height: 420px; }
  .sitemap_box2 h3 a {
    display: block;
    font-size: 1.5rem;
    color: #000000;
    text-align: center;
    background-color: #88abda;
    margin: 0 auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 0.8em 0;
    text-decoration: none; }
    .sitemap_box2 h3 a:hover, .sitemap_box2 h3 a:focus {
      background-color: #0068b7;
      color: #fff; }
  .sitemap_box2 ul {
    list-style: none;
    padding: 1.5em 2em;
    height: 100%; }
    .sitemap_box2 ul li {
      margin-bottom: 10px; }
      .sitemap_box2 ul li a {
        color: #000;
        font-size: 1.25rem;
        text-decoration: none; }
        .sitemap_box2 ul li a:hover, .sitemap_box2 ul li a:focus {
          color: #00b7ee; }

@media (max-width: 576px) {
  .sitemap_box2 ul {
    padding: 1em; } }
.back_box ul li {
  position: relative; }
  .back_box ul li:first-child a {
    padding-left: 1em; }
    .back_box ul li:first-child a img {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 1em;
      margin: auto; }
  .back_box ul li:last-child a {
    padding-right: 1em; }
    .back_box ul li:last-child a img {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 1em;
      margin: auto; }

.cp_box {
  margin-bottom: 2em; }
  .cp_box h3 {
    font-size: 1.4rem;
    color: #000000;
    margin-bottom: 2em; }

.error {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  height: 100vh;
  padding: 1.5em;
  padding-top: 3em;
  background: no-repeat bottom center;
  background-color: #d7cfc0;
  background-size: contain; }

.error_box h1 {
  font-size: 2rem; }
  .error_box h1 a {
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    background-color: #f2c849;
    color: #000;
    padding: 0.3em 1em;
    margin: 10px 20px;
    font-size: 1.5rem;
    line-height: normal; }
    .error_box h1 a:hover, .error_box h1 a:focus {
      background-color: #4d6173;
      color: #fff; }
.error_box img {
  margin-bottom: 1.5em; }

@media (max-width: 1199px) {
  .error_box h1 {
    font-size: 1.8rem; } }
@media (max-width: 991px) {
  .error_box h1 {
    font-size: 1.6rem; }
    .error_box h1 a {
      font-size: 1.25rem; } }
@media (max-width: 767px) {
  .error_box h1 {
    font-size: 1.5rem; } }
@media (max-width: 576px) {
  .error_box h1 a {
    margin: 10px 5px; } }

rwd-table {
    min-width: 100%;
}

    .rwd-table th {
        display: none;
    }

    .rwd-table td {
        display: block;
    }

        .rwd-table td:before {
            content: attr(data-th) " : ";
            font-weight: bold;
            display: inline-block;
        }

    .rwd-table th, .rwd-table td {
        text-align: left;
    }

        .rwd-table th, .rwd-table td:before {
            font-weight: bold;
        }

@media (min-width: 480px) {
    .rwd-table td:before {
        display: none;
    }

    .rwd-table th, .rwd-table td {
        display: table-cell;
        padding: 0.25em 0.5em;
    }

        .rwd-table th:first-child, .rwd-table td:first-child {
            padding-left: 0;
        }

        .rwd-table th:last-child, .rwd-table td:last-child {
            padding-right: 0;
        }

    .rwd-table th, .rwd-table td {
        padding: 1em !important;
    }
}

